//
//  GetSeriesContentListResponse.swift
//  SodaLive
//
//  Created by klaus on 4/29/24.
//

import Foundation

struct GetSeriesContentListResponse: Decodable {
    let totalCount: Int
    let items: [GetSeriesContentListItem]
}

struct GetSeriesContentListItem: Decodable {
    let contentId: Int
    let title: String
    let coverImage: String
    let releaseDate: String
    let duration: String
    let price: Int
    let isRented: Bool
    let isOwned: Bool
}
